AVG-398

Package flashplugin
Status Fixed
Severity Critical
Type arbitrary code execution
Affected 26.0.0.151-1
Fixed 27.0.0.130-1
Current 30.0.0.113-1 [extra]
Ticket None
Created Wed Sep 13 15:07:37 2017
Issue Severity Remote Type Description
CVE-2017-11282 Critical Yes Arbitrary code execution
A memory corruption issue has been found in Adobe Flash player version 26.0.0.151 and earlier, leading to remote code execution.
CVE-2017-11281 Critical Yes Arbitrary code execution
A memory corruption issue has been found in Adobe Flash player version 26.0.0.151 and earlier, leading to remote code execution.
Date Advisory Package Description
13 Sep 2017 ASA-201709-6 flashplugin arbitrary code execution